#include <iostream>

using namespace std;

int main()
{
    int B,C;
    cin >> B >> C;
    int suma,ukupno=256,min;
    while ((B<=500)&&(C<=500))
    {
        suma=B+C;
        if (suma>=ukupno)
        {
            min=0;
            cout << "Miki je potrebno: " << min << " bodova." << endl;
        }
        else
        {
            if (B>=C)
            {
                min=ukupno-B;
                cout << "Miki je potrebno: " << min << " bodova." << endl;
            }
            else
            {
                min=ukupno-C;
                cout << "Miki je potrebno: " << min << " bodova." << endl;
            }
        }
    }
    return 0;
}